# Uses of Class
org.eclipse.mat.ui.internal.acquire.AcquireDialog

Packages that use AcquireDialog
Package
Description
org.eclipse.mat.ui.internal.acquire
Acquire heap dumps from other running processes - user interface (not API).

## Uses of AcquireDialog in org.eclipse.mat.ui.internal.acquire

Constructors in org.eclipse.mat.ui.internal.acquire with parameters of type AcquireDialog
Modifier
Constructor
Description
``
`ProviderArgumentsWizardPage(AcquireDialog acquireDialog)`
``
`ProviderConfigurationWizardPage(AcquireDialog acquireDialog)`